.video .overlay {
position: absolute;
top: 0;
left: 0;
display:none;
width: 100%;
height: 100%;
color: #fff;
background: #000000d1;
z-index: 9999;
text-align: center;
}
.video .overlay__inner {
position: absolute;
left: 50%;
top: 50%;
color: #fff;
width: 90%;
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.video{position: relative;}
@media screen and (max-width:1000px)
{
.video .overlay__inner{    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    width: 100%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: none !important;
    transform: none !important;
    overflow: auto;
    height: 100%;
    padding: 15px;}   
    .vieo-form {
    float: inherit !important;
    margin-top: 0 !important;
    background: #555;
    color: #fff;
    margin-right: 1px;
    border: 1px solid #555;
    border-radius: 0px 4px 2px 1px;
    margin-bottom: 10px;
}
.form-group label{color:#fff !important;}
    
}